# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
# stta: (@#) 1.31051043346- [2004_01_29_102036]
# browsers.pl for STTA 
 
    if ($out_titles eq 1 ) {  
           print "<td valign=top align=Center><h3>$text{'index_ldap'}</h3></center>\n";
    }
    @olinks=();
    @otitles=();
    @oicons=();
    push(@olinks,"tta_selusr.cgi");
    push(@otitles,"$text{'index_users'}");
#    push(@oicons,"images/ttaldap.gif");
    push(@oicons,"/useradmin/images/icon.gif");
    if ( $ldapcache_ok eq true && $config{'is_ldapcache'} eq "true"){
           push(@olinks,"cache_selobj.cgi?form=tree");
           push(@otitles,"$text{'ldapcache_title'}",);
           push(@oicons,"images/ldapcache.gif");
    } 
    if ($interface eq "tabs" ) {
               &outicons_table;
    } else {
               &icons_table(\@olinks, \@otitles, \@oicons);
    }
    if ($out_titles eq 1 ) {  print "</td>\n"; };  
